
/*29-March-2021 New css start*/
  .fremework_sec .framework_inner{ }
  .fremework_sec .framework_inner .fminner_listing .f_work{margin-top: 20px;}
  .fremework_sec .framework_inner .fminner_listing .f_work>li{
  	border:none;
    transform-origin: 0 0;
  }

  	.footer-bottom {
	    padding-bottom: 15px;
	}
  	.footer-bottom .copyright-text{font-size: 13px;margin-bottom: 0;}
  	.footer-bottom .copyright-text a{color: rgba(255,255,255,0.8);}
  	.footer-bottom .copyright-text a:hover{color: rgba(255,255,255,1);}
  	.footer_links{}
  	.footer_links ul{
	    list-style: none;
	    display: flex;
	    align-items: center;
	    flex-wrap: wrap;
        justify-content: flex-end;
	} 
	.footer_links ul li{ 
		color: rgba(255,255,255,0.8);
		position: relative;
		padding: 0 10px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		font-weight: 400; 
	}
	.footer_links ul li:before{
	    content: "|";
  	    top: 0;
	    bottom: 0;
	    left: -1px;
	    width: 1px;
	    height: 100%;
	    border-radius: 0;
	    background-color: transparent;
	    line-height: 150%;
	}
	.footer_links ul li:first-child{padding-left: 0;}
	.footer_links ul li:first-child:before{
		display: none;
	}
	.footer_links ul li a{
  		color:inherit;
	}
	.footer_links ul li a:hover{color: rgba(255,255,255,1);}
	footer.footer_main{ background-color: #032153;position: relative;z-index: 1;background-image: none;}
	footer.footer_main:after {
            background-image: url(../images/footer_shape.png);
	    background-repeat: no-repeat; 
	    background-position: bottom left;
	    background-size: 30%;
	    content: '';
	    position: absolute;
	    bottom: -1px;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    z-index: -1;
	}
	footer.footer_main:before {
	    content: '';
	    background-image: url(../images/gifeffect.gif);
	    background-repeat: repeat;
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    width: 100%;
	    opacity: 0.05;
	    z-index: -2;
	}
	.footer_logo{background: transparent;}
	.lets_talk_section{
		background: #eb2629;
	    color: #fff;
	    text-align: center;
	    padding: 50px 0;
	    transition: all 0.5s ease-in-out;
	    position: relative;
	    z-index: 1;
	} 
	.lets_talk_section:before {
	    font-weight: 600;
	    content: 'WEBNYS';
	    font-size: 180px;
	    position: absolute;
	    left: 0;
	    right: 0;
	    top: 0;
	    bottom: 0;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    text-align: center;
	    z-index: -1;
	    opacity: 0.05;
	}
	.lets_talk_section .lt_content{}
	.lets_talk_section .lt_small_title{
        color: #fff;
	    text-transform: uppercase;
	    font-size: 14px;
	    letter-spacing: 3px;
	}
	.lets_talk_section .lt_big_title{ 
	    color: #fff;
	    font-size: 80px;  
    	line-height: 100%; 
    	font-family: inherit;
	}
	.lets_talk_section .lt_big_title .stroke_title{
		-webkit-text-stroke-color: #fff;
	    -webkit-text-fill-color: transparent;
	    -webkit-text-stroke-width: 2px;	
	    transition: all 0.5s ease-in-out;
	    color:#fff;
	}
	.lets_talk_section .lt_big_title .stroke_fill_on_hover{
	    -webkit-transition: background-position .5s;
	    transition: background-position .5s;
	    color: inherit;
	    background-image: -webkit-gradient(linear,right top,left top,from(#fff),color-stop(50%,#fff),color-stop(50%,transparent));
	    background-image: -webkit-linear-gradient(right,#fff 0,#fff 50%,transparent 50%);
	    background-image: linear-gradient(to left,#fff 0,#fff 50%,transparent 50%);
	    background-position: 0 0;
	    -webkit-background-clip: text;
	    background-clip: text;
	    background-size: 200%;
	}
	.lets_talk_section .lt_desc{}
	.lets_talk_section .lt_link{ font-size: 24px;color:rgba(255,255,255,0.9);transition: all 0.7s ease-in-out;}
	@media(min-width: 1200px){
		.lets_talk_section:hover .lt_big_title .stroke_fill_on_hover{
	        color: #fff;
			background-position: -100% 0;
		}
		.lets_talk_section .lt_link:hover{ font-size: 24px;color:#fff;text-decoration: underline;}
	}
	@media(max-width: 1440px){
		.footer-bottom .copyright-text{font-size: 11px;}
		.footer_links ul li{font-size: 10px}
	}
	@media(max-width: 1199px){
		.footer-bottom .copyright-text {
		    font-size: 11px;
		    text-align: center !important;
		    margin: 0 0 10px;
		} 
		.footer_links ul{
		    justify-content: center;
		}
		.lets_talk_section .lt_big_title{
		    font-size: 60px;
		}
	}
	@media(max-width: 991px){
		.lets_talk_section .lt_big_title{
		    font-size: 60px;
		}
		.lets_talk_section:before{
			font-size: 100px;
		}
	}
	@media(max-width: 767px){
		.lets_talk_section:before{
			display: none;
		}
	}

	.dotesDiv.greenDote:after{
		border-color: #ffffff;
	    width: 30px;
	    height: 30px;
	    background: #55c32f;
	    bottom: -48px;
	}
	.mask{ 
	    -webkit-animation: move_lines 100s linear infinite;
	    animation: move_lines 100s linear infinite;
	}
	@-webkit-keyframes move_lines {
	   100%{
	    background-position:3000px 0px;
	  }
	}
	@keyframes move_lines {
	   100%{
	    background-position:3000px 0px;
	  }
	}
/*29-March-2021 New css end*/

/*Situation css start*/
	.situation_section{
		position: relative;
		padding-bottom: 4rem;
	}
	.situation_section:before{
    	 content: "Our Solutions";
    	color: #a9a9a9;
	    font-size: 6rem;
	    line-height: normal;
	    margin-bottom: 15px;
	    position: absolute;
	    left: 0;
	    right: 0;
	    font-size: 6rem;
	    font-weight: 700;
	    bottom: 0;
	    opacity: 0.1;
	    text-align: center;
	    text-transform: uppercase;
	}
	.situation_section .ss_title_section{
		background: #e82e31;
    	padding: 80px 0;
	}
	.situation_section .ss_title_section .big_title{
	 	text-align: center;
	    font-size: 40px;
	    color: #fff;
	    font-weight: 700;
	}
	.situation_section .ss_content_section{
	    margin: -40px 0 100px;
	}
	.situation_section .card{
	    padding: 30px;
	    border: 0;
	    box-shadow: 0 0 20px 2px rgba(0,0,0,0.05);
	    transition: all 0.5s ease-in-out;
	}
	.situation_section .card:hover{
		box-shadow: 0 0 30px 10px rgba(0,0,0,0.08);
	    transform: translateY(-10px);
	}
	.situation_section .card:hover .card_title{color: #e82e31;}
	.situation_section .card .card_title{
	    font-size: 24px;
	    line-height: 140%;
	    margin: 0 0 25px;
	    transition: all 0.5s ease-in-out;
	}
        .situation_section .card .card_description{
            max-height: 145px;
            overflow: hidden;
        }
	.situation_section .card .card_description p{
		margin: 0 0 30px;
	}
	.situation_section .card .card_button{} 
/*Situation css end*/

/* ====================== [ End progress-wrap ] ====================== */
	.progress-wrap {
	  position: fixed;
	  bottom: 30px;
	  right: 30px;
	  height: 44px;
	  width: 44px;
	  cursor: pointer;
	  display: block;
	  border-radius: 50px;
	  -webkit-box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2);
	  box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2);
	  z-index: 100;
	  opacity: 0;
	  visibility: hidden;
	  -webkit-transform: translateY(20px);
	  -ms-transform: translateY(20px);
	  transform: translateY(20px);
	  -webkit-transition: all 400ms linear;
	  -o-transition: all 400ms linear;
	  transition: all 400ms linear; }

	.progress-wrap.active-progress {
	  opacity: 1;
	  visibility: visible;
	  -webkit-transform: translateY(0);
	  -ms-transform: translateY(0);
	  transform: translateY(0); }

	.progress-wrap::after {
	  position: absolute;
	  font-family: 'FontAwesome';
	  content: '\f077';
	  text-align: center;
	  line-height: 44px;
	  font-size: 13px;
	  font-weight: 900;
	  color: #ff575a;
	  left: 0;
	  top: 0;
	  height: 44px;
	  width: 44px;
	  cursor: pointer;
	  display: block;
	  z-index: 1;
	  -webkit-transition: all 400ms linear;
	  -o-transition: all 400ms linear;
	  transition: all 400ms linear; }

	.progress-wrap svg path {
	  fill: none; }

	.progress-wrap svg.progress-circle path {
	  stroke: rgba(14,43,92,.3);
	  stroke-width: 4;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	  -webkit-transition: all 400ms linear;
	  -o-transition: all 400ms linear;
	  transition: all 400ms linear; }

	.progress-wrap {
	  -webkit-box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2);
	  box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2); }
 

	.progress-wrap svg.progress-circle path {
	  stroke: #ff575a; }

/* ====================== [ End progress-wrap ] ====================== */

/*Menu css start*/
	.web_sub:before{
	    content: '';
	    position: absolute;
	    width: calc(100% - 16px);
	    height: calc(100% - 16px);
	    border: 2px solid #fff;
	    border-radius: 5px;
	    left: 0;
	    right: 0;
	    top: 0;
	    bottom: 0;
	    margin: auto;
        z-index: 1;
    	transition: all 0.5s ease-in-out;
	}
	.web_sub .web_sub_title {
	    position: absolute;
	    left: 0;
	    text-align: center;
	    bottom: 4px;
	    font-size: 16px;
	    font-weight: 700;
	    right: 0;
	    color: #ffffff;
	    padding: 15px 15px;
	    margin: 0; 
    	z-index: 1;
	    text-transform: uppercase;
    	line-height: 1.5;
	}
	.web_sub:hover:before{
		border: 2px solid rgba(255,255,255,0.3);
	}
/*Menu css end*/

/*Common title*/
	.title_wrap{}
	.title_wrap .small-title{
	    display: block;
	    font-size: 16px;
	    font-weight: 500;
	    letter-spacing: 3.5px;
	    text-transform: uppercase;
            margin-bottom: 10px;
            color: white;
	}
	.title_wrap .small-title:before{
		width: 31px;
	    height: 2px;
	    background-color: #e82e31;
	    display: inline-block;
	    vertical-align: middle;
	    content: "";
	    margin-right: 12px;
	}
	.title_wrap .small-title.white-line:before{
		background-color: #fff;
	}

	.title_wrap .main-title{
            font-size: 24px;
	    line-height: 30px;
	    margin-bottom: 18px;
            color: white;
	}
	.title_wrap{}
/*Common title*/
	.fs-16{
		font-size: 16px !important;
	}
	.white{
		color:#fff !important;
	}

.about_us {
    background-color: #0e2b5c;
    padding: 70px 0; 
}
.about_us:after {
    content: '';
    width: 45%;
    background: #ffffff;
    top: 0px;
    left: 0;
    height: 70px;
    position: absolute;
}
.about_us .who-we-work-text{
    padding: 0 70px 50px;
}

footer.footer_main {
	background: rgb(3,33,83);
	background: -moz-linear-gradient(260deg, rgba(3,33,83,1) 0%, rgba(3,33,83,1) 32%, rgba(5,44,122,1) 65%, rgba(0,48,143,1) 100%);
	background: -webkit-linear-gradient(260deg, rgba(3,33,83,1) 0%, rgba(3,33,83,1) 32%, rgba(5,44,122,1) 65%, rgba(0,48,143,1) 100%);
	background: linear-gradient(260deg, rgba(3,33,83,1) 0%, rgba(3,33,83,1) 32%, rgba(5,44,122,1) 65%, rgba(0,48,143,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#032153",endColorstr="#00308f",GradientType=1);
	-webkit-animation: gradient 15s ease infinite;
	animation: gradient 15s ease infinite;
}


@-webkit-keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}

}
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

/*Header and banner css start*/
	.logo-link .big-logo{
		position: absolute;
    	left: 0;
	}
	.logo-link:hover .big-logo{
		left: 0;
	    right: 0;
	    margin: 0 auto;
	}
	.ticker-slide-main p.ticker-content strong{font-weight: normal !important; font-family: 'Lexend', sans-serif; color: #0e2b5c;}
	@media(max-width: 991px){
		.logo-link .big-logo{
	        position: absolute;
		    left: 10px;
		    max-width: 140px;
		    z-index: 999;
		}
		.logo-link .fx{display: none;}
		#nextside a {  
    		background-color: #ffffff;width: 160px; padding: 15px 10px;left:0;
		} 
	}
	@media(max-width: 767px){
		.menu-overlay-main .header_quote_text p{
		    margin-right: 0 !important;
    		font-size: 13px !important;
		}
		.menu-overlay-main .header_quote_text  span.phone-alt{
		    padding-right: 0 !important;
		}
	}
/*Header and banner css end*/

/*Services section css start*/
	.services-items-part .h4-style{
	    font-size: 24px;
    	margin: 0 0 20px;
	}
	.services-items-part .content-desc{

	}
	@media(max-width: 991px){
		.section-three.front-page{
		    padding-bottom: 40px;
		}
	}
/*Services section css end*/ 

	.social_networks{}
	.social_networks ul{} 
	.social_networks ul li{} 
	.social_networks ul li a{
		font-size: 22px;
	} 
	.social_networks ul li a:hover{
		color:#e82e31;
	}


/*Common title section start*/
	.title-section{
		margin-bottom: 80px;
	}
	.title-section .title-level-2 {
	    color: #e82e31;
	    margin-bottom: 15px;
	    font-style: italic;
	}
	.title-section .title-level-1{
		margin-bottom: 15px;
		font-size: 70px; 
	    font-weight: 700;
	    line-height: 130%; 
	    -webkit-transition: background-position .5s;
	    transition: background-position .5s;
	    color: #191919;
	    background-image: -webkit-gradient(linear,right top,left top,from(#191919),color-stop(50%,#191919),color-stop(50%,transparent));
	    background-image: -webkit-linear-gradient(right,#191919 0,#191919 50%,transparent 50%);
	    background-image: linear-gradient(to left,#191919 0,#191919 50%,transparent 50%);
	    background-position: 0 0;
	    -webkit-background-clip: text;
	    background-clip: text;
	    background-size: 200%;
	    -webkit-text-stroke-color: #191919;
	    -webkit-text-fill-color: transparent;
	    -webkit-text-stroke-width: 1px;
	    font-family:inherit;
	    display: inline-block;
	}
	.title-section .title-level-1:hover{
		background-position: -100% 0;
	}
	.title-section .title-level-1 span{}
	.title-section .title-sub-text{
		
		max-width: 888px;
	}
	.title-section{}
/*Common title section end*/

/*Service detail page*/
	.banner_text {
		position: relative;
	}
	.banner_text:before{
		content: '';
	    position: absolute;
	    background-image: url(../images/square-plus-pattern.png);
	    background-repeat: no-repeat;
	    width: 324px;
	    height: 339px;
	    right: 0;
	    top: 90px;
	    opacity: 0.1;
     	-webkit-animation: mover 3s infinite  alternate;
		animation: mover 3s infinite  alternate;
	    background-size: contain;
	    z-index: -1;
	}
	.design_banner_text:before{
	    background-image: url(../images/design_banner.svg); 
	    opacity: 1;
	}
	.technologystack_banner_text:before{
	    background-image: url(../images/technologystack_banner.svg); 
	    opacity: 1;
	}
	.ourprocess_banner_text:before{
	    background-image: url(../images/our_process.svg); 
	    opacity: 1;
	}
	.contact_banner_text:before{
	    background-image: url(../images/contact_us.svg); 
	    opacity: 1;
	}
	.about_banner_text:before{
	    background-image: url(../images/about_page.svg); 
	    opacity: 1;
	}
	.services_listing_banner_text:before{
	    background-image: url(../images/services_listing.svg); 
	    opacity: 1;
	} 
	.develop_banner_text:before{
		background-image: url(../images/development_banner.svg); 
	    opacity: 1;
	}
	.mobileapp_banner_text:before{
		background-image: url(../images/mobileapp_dev_banner.svg); 
	    opacity: 1;
	}
	.ecommerce_banner_text:before{
		background-image: url(../images/ecommerce_banner.svg); 
	    opacity: 1; 
	}
	.wordpress_banner_text:before{
		background-image: url(../images/wordpress_banner.svg); 
	    opacity: 1; 
	}
	.hosting_banner_text:before{
		background-image: url(../images/hosting_banner.svg); 
	    opacity: 1; 
	}
	.digmark_banner_text:before{
		background-image: url(../images/digital_marketing_banner.svg); 
	    opacity: 1; 
	}
	section.banner_text{
	    padding-top: 70px;
	}
	
	.techno_list_ul{  }
	.techno_list_ul ul{
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	}
	.techno_list_ul ul li{
		font-size: 24px;
		color:#fff;
		display: inline-flex;
		align-items: center;
		justify-content: center;
	    margin-left: 15px;
	    margin-right: 15px;
	    width: calc(20% - 30px);
	}	
	.techno_list_ul ul li i{margin-right: 5px;}
	.section-titles{
	    max-width: 700px;
		margin: 0 auto 60px; 
	}
	.ux_sub_desc{
		padding-left: 30px;
	}
	.white_section_wrap{
		padding:70px 0 0;
	}
	.grey_bg_wrap{
		background-color:#f9f9f9;
	}
	.white_section_wrap.grey_bg_wrap{
		margin-top:50px;
	}
	.section_img_div + .section_img_div{
		margin-top:70px;
	}
	.section_img_left {}
	.section_img_left .description_div{
		padding-left: 50px;
	}
	.section_img_right {}
	.section_img_right .description_div{
		padding-right: 50px;
	}
	span.wb_ic i{
		color: #e82e31;
	    margin-right: 10px;
	    font-size: 24px;
	}
	@media(max-width:1199px){
		.banner_text {
		    padding-top: 110px;
		}
		.title-section {
		    max-width: 600px;
		}
		.title-section .title-level-2{ margin-bottom: 0;}
		.dark_section .sub_2left { margin-left: 0;}
		.mb_61 {
			margin-bottom: 40px;
		}
		.section-titles{
		    max-width: 700px;
			margin: 10px auto 40px; 
		}
		.white_section_wrap{
			padding:50px 0 0;
		}
	}
	@media(max-width: 991px){ 
		.banner_text:before{
			opacity: 0.1 !important;z-index: -1 !important;
		}
		.ux_sub_desc{
			padding-left: 0;
		}
		.white_section_wrap{
			padding:40px 0 0;
		}
		.section_img_left .description_div{
			padding-left: 0;
		} 
		.section_img_right .description_div{
			padding-right: 0;
		}
		.section_img_right .img_cnt, .section_img_left .img_cnt {
			padding:0 !important;margin:15px auto !important;max-width: 600px;
		}
		.section_img_div + .section_img_div{
			margin-top:30px;
		}
		.section_img_left .desc_wrap{order:1;}
		.section_img_left .img_wrap{order:2;}
		.faq_section .what-do-right{padding:0 !important;}
		.techno_list_ul ul li{width: calc(25% - 30px);}
	}
	@media(max-width: 767px){
            .white_section_wrap.grey_bg_wrap{
		margin-top:0px;
	    }
            .white_section_wrap{
		padding:0px 0 0;
            }
		section.banner_text{
		    margin-bottom: 20px;padding-top: 80px;
		}
		.title-section{ max-width: 100%; margin-bottom: 40px;}
		.title-section .title-level-1{font-size: 40px; -webkit-text-fill-color: #191919; -webkit-text-stroke-width: 0px;}
		.title-section .title-level-2{ font-size: 16px;}
		.lead_sm{ font-size: 14px;}
		.techno_list_ul ul li{ width: calc(50% - 30px);}
		.sub_3page .ul_tab.wd_sub li{margin-bottom: 20px; padding: 0 1rem; }
	}
/*Service detail page*/

/*technology stack page start*/
	.techno_stack_page .techno_list_ul ul li{
            color: #191919;
            width: calc(33.33% - 42px);
            font-size: 15px;
            margin-bottom: 10px;
            margin-left: 10px;
            margin-right: 10px;
	}
        .client_section ul li{
            width: calc(33.33% - 185px) !important;
            background-color: white;
            padding: 5px;
            border-radius: 0.25rem;
        }
        .client_section .ul_img ul li a img:hover{
            transform: none;
        }
	.hire-experts_section{
		background: #0e2b5c;
		padding:100px 0;
		margin:70px 0 0;
	}
	.hire-experts_section .title_level3{
		color:#fff;
		font-size: 40px;
   		max-width: 430px;
	}
	.hire-experts_section .description-wrap{color:#fff;}
	.hire-experts_section .description-wrap p{
		color: #fff;
    	font-size: 18px;
    	margin-bottom: 50px;
    }
	.hire-experts_section .description-wrap .button{}
	 

	.platforms_section .title_wrap {}
	.platforms_section  .techno_list_ul ul li{
	    width: calc(25% - 20px);
    	font-size: 25px; 
	}
	 

	.approach_section{padding-bottom: 0 !important;}
	.approach_section:before{display: none;}
	.approach_section .card {margin:0 0 30px;}
	.approach_section .card .card_description p{margin:0;}

	@media(max-width: 1199px){
		.techno_stack_page .techno_list_ul ul li{
			font-size: 16px;
		}
		.technologystack_banner_text:before{opacity: 0.1;}
	}
	@media(max-width: 991px){
		.techno_stack_page {}
		.hire-experts_section .title_level3{ max-width: 100%;margin-bottom: 20px;}c
		.techno_stack_page {} 
		.hire-experts_section{ padding: 40px 0;  margin: 40px 0 0;}
		.hire-experts_section .title_level3{ font-size: 30px;}
	}
	@media(max-width: 767px){ 
		.techno_stack_page .techno_list_ul ul li{
		    flex: 1 1 auto;margin-bottom: 20px;
		}
		.techno_stack_page .techno_list_ul ul li {
		    font-size: 16px;
		    flex: 1 1 auto;
		    min-width: 30%; 
		    margin-bottom: 20px;
		}
	}
	@media(max-width: 575px){
		
	}
/*technology stack page end*/

/*portfolio page start*/
.projects .detail_wrap .detail{
    font-size: 16px;
    /*font-weight: 500;*/
    line-height: 1.7;
    margin: 0;
    color: white;
}

.projects .title_wrap .main-title{
    margin-bottom: -10px;
}

.projects .mbt_2{
    margin: 1.7rem 0px 0.1rem 0;
}

.projects .title_wrap .small-title{
    color: beige;
}

.projects .desc_wrap{
    background-image: url(../images/portfolio_card.png); 
    background-repeat: no-repeat; 
    background-position:130% 100%;
    background-size: 70%;
    padding: 35px 30px;
    background-color: #0e2b5c;
    transition-duration: 1.5s;
}

/*
.projects .desc_wrap:hover{
    background-position: -10% 100%;
}*/

.projects .title_wrap .main-title{
    color: white !important;
}

.projects .section_img_left .description_div{
    padding-left: 20px;
}

.projects .techno_list_ul ul li{
    color: white !important;
}

.projects .button.btb{
    float: left;
}

.projects .img_wrap{
    padding: 0px;
}

.projects .img_wrap img:nth-child(1){
    margin-top: 85px;
    transform: scale(1.05);
    transition-duration: 0.7s;
}

.projects .img_wrap:hover .img_cnt{
    transform: scale(1.09);
}

.projects .section_img_right .desc_wrap{
    z-index: 99;
}

.projects .quote_wrap{
    margin-top: 20px;
}

.projects .img_wrap #next_side{
    /*display: none;*/
    position: absolute;
    top: -45px;
    right: -65px;
    z-index: 99;
    
    
    /*padding: 15px;*/
    /*width: 300px;*/
    border-radius: 0 5px 5px 0;
}

#next_side_id {
    top: 0;
    background-color: red;
}

.projects .img_wrap #next_side img{
    background-color: white;
}

.projects .quote_wrap .quote{
    color: #fff;
    font-size: 15px;
    /*font-weight: 500;*/
    line-height: 1.7;
    margin: 0;
    font-style:italic;
    color: white;
}

.projects .quote_wrap span{
    font-style: italic;
    font-size: 14px;
    color: beige;
    font-weight: 600;
}

@media(max-width: 912px){
    .projects .img_wrap img:nth-child(1){
        margin-top: 0px;
    }
    
    .projects .section_img_right .img_cnt, .projects .section_img_left .img_cnt{
        margin: 0px !important;
    }
    
    .projects .img_wrap img:nth-child(2){
        top: -40px;
    }
    
    .projects .section_img_left .img_wrap img:nth-child(2){
        right: 40%;
    }
    
    .projects .section_img_right .img_wrap img:nth-child(2){
        left: 40%;
    }
    
    .section_img_div{
        display: flex;
        flex-direction: column-reverse;
    }
}

/*portfolio page end*/

/*Our process page start*/
	.our_process_page{
		 counter-reset: split_section;
	}
 	.split_section{  
	     position: relative;
	 } 
 	.split_section:before, .split_section:after {
		    content: "";
		    display: table;
	}
 	.split_section .split-image{
	    padding-bottom: 50%;
	    height: 0;
	    z-index: 1;
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-color: #fff;
	    background-position: center;
 	}
 	
 	.process_signup_sec .split-image{
 		background-image: url(../images/signup.jpg); 
 	}
 	.process_research_sec .split-image{
 		background-image: url(../images/research.jpg);
 	}
 	.process_design_sec .split-image{
 		background-image: url(../images/design.jpg);
 	}
 	.process_build_sec .split-image{
 		background-image: url(../images/build.jpg);
 	}
 	.process_launch_sec .split-image{
 		background-image: url(../images/launch.jpg);
 	}
 	.process_support_sec .split-image{
 		background-image: url(../images/support.jpg);
 	}
 	.split_section .split-copy{
	    position: relative;
    	z-index: 5; 
 	}
 	.split_section .split-copy:after{
 		border: 25px transparent solid;
	    border-bottom-color: #fff;
	    position: absolute;
	    top: -50px;
	    left: 50%;
	    display: block;
	    content: "";
	    -webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    transform: translateX(-50%);
	} 
 	
 	.split_section .split-copy.split-copy__right:after{
 		-webkit-transform: none;
	    -ms-transform: none;
	    transform: none;
	    border-color: transparent;
	    border-right-color: #fff;
	    right: auto;
	    top: 50%;
	    left: -50px;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    transform: translateY(-50%);
 	}
 	
 	.split-copy .content-wrap {
	    max-width: 85%;
	    margin: auto;
	    position: relative;
      	padding: 4em 0.5em;
	}
	.split_section .content-wrap:after {
		counter-increment: split_section; 
	    content: "0" counter(split_section);
	    font-size: 10em;
	    opacity: 0.08;
	    color: #9b9b9b; 
	    position: absolute;
	    top: -7%;
	    left: -7%;
	    z-index: 1;
	    letter-spacing: -5px;
	    font-weight: 700;
	}
 	
 	.split_section .split-copy .content-wrap .divider-title{
	    position: relative;
	 	z-index: 2; 
	 	margin-bottom: 0.4em;
	 	font-size: 2.40542em;
 	}
 	.split_section .split-copy .content-wrap .divider-title:after {
	    width: 4rem;
	    height: 2px;
	    background-color: #e82e31;
	    display: block;
	    content: "";
	    margin: 0.4em 0;
	}
	.split_section:after {
	    clear: both;
	}
 	.split_section .split-copy .content-wrap p{
 	    font-size: 1.115rem;
    font-weight: 400;
    line-height: 1.6;
 	}
 	.dots{
 		background: url(../images/dots-pattern.jpg) repeat;
 	}

 	@media(min-width: 768px){
 		.split_section .split-copy:after{  
		    -webkit-transform: none;
		    -ms-transform: none;
		    transform: none;
		    border-bottom-color: transparent;
		    border-left-color: #fff;
		    left: auto;
		    top: 50%;
		    right: -50px;
		    -webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		    transform: translateY(-50%);
	 	}
 	}
 	@media(min-width: 992px){
 		.split_section .split-image.split-image__left{
		    width: 50%;
	   		float: left;
	 	}
	 	.split_section .split-image.split-image__right{
	 		width: 50%;
		    float: right;
		    margin-right: 0;
	 	} 
	 	.split_section .split-copy{
	 		padding-bottom: 50%;
	 	}
	 	.split_section .split-copy.split-copy__left{
		    width: 50%;
	   		float: left; 
	   		height: 0;
	   		position: relative;
	    	z-index: 5; 
	 	}
	 	.split_section .split-copy.split-copy__right{
		    width: 50%;
		    float: right;
		    margin-right: 0;
	 	}
	 	.split_section .split-copy .split-copy__inner{
	 		position: absolute;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    right: 0;
		    height: 100%;
	 	}
	 	.split_section .split-copy .content-wrap{
		    padding: 4em 0.5em;
		    max-width: 75%;
	        top: 50%;
		    -webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		    transform: translateY(-50%);
		    margin: auto;
	   		position: relative;
	 	}
		.split_section .content-wrap:after {
		 	counter-increment: split_section;      
		    content: "0" counter(split_section); 
		    opacity: 0.08;
		    color: #9b9b9b; 
		    position: absolute; 
		    z-index: 1;
		    letter-spacing: -5px;
	        font-size: 12em;
		    top: -10%;
		    left: -10%; 
	    	font-weight: 700; 
		}
 	}
 	@media(max-width: 1199px) and (min-width:992px){
 		.split_section .split-image {
		    background-position: center;
		    padding-bottom: 65%;
		}
		.split_section .split-copy{
		    padding-bottom: 65%;
    		height: 0 !important;
		}
 	}
 	@media(max-width: 767px){
 		.split_section .split-image{
		    padding-bottom: 75%;
		    height: 0;
		    z-index: 1;
		    background-size: cover;
		    background-repeat: no-repeat;
		    background-color: #fff;
		    background-position: center;
 		}
 		.split_section .split-copy .content-wrap p {
		    font-size: 14px;margin-bottom: 0;
		}
 	}
/*Our process page end*/
/*contact page start*/
	.contact_page{}
	.detail_part a:hover{color:#e82e31;}
	.ctm_contact_main{
	    padding-left: 20px;
	}
	.contact_info_wrap{
	    padding: 25px;
	    background: #f9f9f9;
	    border-radius: 10px;
	}
	@media(max-width: 767px){
		.project-form-wrapper .part_1 .field-wrapper{
			flex-basis: 100%;
		}
		.contact_page .size_24{
		    font-size: 24px;margin-bottom: 20px;
		}
		.project-form-wrapper .services-of-interest .project-form-list-item{ height: 160px;}
		.project-form-wrapper .services-of-interest .project-form-list-item i{
		    font-size: 50px;
		}
		.project-form-wrapper .project-form-list-item-label{
			font-size: 10px;
		}
		.contact_sub_cnt h2{
			font-size: 24px;
		}
		.contact_sub_cnt p{
			margin: 15px 0;
		}
	}
	.error{ 
	    color: #e82e31;
	    text-transform: inherit !important;
	    letter-spacing: 0.4px; 
	}
/*contact page end*/
/*ABout us page start*/
	.about_us_page .section-three.front-page{padding-bottom: 0 !important}
	.about_us_page .section-three.front-page:before{display: none;} 
	.about_us_page .process_signup_sec .split-image{
 		background-image: url(../images/unbeatable-values.jpg); 
 	}
 	.about_us_page .process_research_sec .split-image{
 		background-image: url(../images/about-mission-vision.jpg);
 	}
 	.about_us_page .process_design_sec .split-image{
 		background-image: url(../images/process-capabilities.jpg);
 	}

	@media(min-width:768px){
		.about_us_page .sub_2page.dark_section { margin-top: 7rem !important;}
	} 
/*ABout us page end*/
/*Thank hyou page start*/
		.thank_you_page{}
		.thankyou_section{
		    height: 100vh;
    		padding: 70px 0;
		    display: flex;
		    align-items: center; 
		}
		.thankyou_section .image_wrap{    max-width: 400px;margin:0 auto;}
		.thankyou_section .title-section{margin-bottom: 40px;}
		.thankyou_section .title-section .title-level-1{margin:0; font-size: 90px;}
		.thankyou_section .content_wrap p{font-size: 20px;line-height: 150%;font-weight: 600;margin:0 0 20px;}
		.thankyou_section{}
		.thankyou_section{}
		@media(max-width: 991px){
			.thankyou_section{
			    height: 100%;
			}
			.thankyou_section .title-section .title-level-1{ font-size: 70px;}
			.thankyou_section .image_wrap{max-width: 320px;}
			.thankyou_section .title-section {
			    margin-bottom: 20px;
			}
		}
		@media(max-width: 767px){
			.thankyou_section .image_wrap {
			    max-width: 190px;
			}
			.thankyou_section .content_wrap{text-align: center;}
		}
/*Thank hyou page end*/

@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}




/*testimonial css start*/

section.section.section--testimonial .process_title{
    background-color: #0e2b5c;
    padding-top: 80px;
    padding-bottom: 80px;
    color: #ffffff;
}

section.section.section--testimonial .container-fluid{
    padding: 0;
}

.testimonial_item{
    padding-top: 0px !important;
    height: 70vh !important;
}

.testimonial_item:hover{
    box-shadow: 0 0 30px 10px rgb(0 0 0 / 9%);
    /*transform: translateY(-10px);*/
}

.testimonial_wrap{
    margin: -40px 0 100px;
    background-color: #f2f2f2;
}

.testimonial_content{
    margin: 25px; 
    color: #000;
}

.testimonial_text{
    font-size: 26px;
    line-height: 140%;
    margin: 0 0 15px;
    transition: all 0.5s ease-in-out;
    padding: 15px;
    font-weight: 500;
    color: #000000;
}

.testimonial_name{
    color: #e82e31;
    font-size: 20px;
    font-weight: 500;
    padding-left: 25px;
}

.testimonials_dg{
    font-size: 19px;
    font-style: italic;
    padding-left: 25px;
    padding-bottom: 15px;
    opacity: 0.6;
}

.testimonial_img {
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
}

.right_quote{
    color: #a9a9a9;
    font-size: 10rem;
    position: absolute;
    top: 0;
    right: 0;
}

section.section.section--testimonial .testimonial_item:hover .testimonial_text{
    color: #0e2b5c;
}

.section--testimonial:after{
    content: 'Testimonials';
    color: #a9a9a9;
    font-size: 9rem;
    font-weight: 700;
    opacity: 0.1;
    text-align: center;
    text-transform: uppercase;
    display: block;
}

@media(max-width: 912px){
    .section--testimonial:after{
        font-size: 3rem;
    }
    
    section.section.section--testimonial{
        border-top: 0.7px solid #a9a9a9;
    }
    
    .testimonial_item{
        height: auto !important;
    }
    
    section.section.section--testimonial .process_title{
       padding: 30px 35px 80px 35px;
    }
    
    .testimonial_img {
        width: auto;
        height: auto;
/*        max-width: 250px;
        max-height: 350px;*/
        overflow: hidden;
    }
    
    .testimonial_text{
        font-size: 18px;
        padding: 0px;
        padding-top: 15px;
    }
}

.blog_section .card{
    padding: 15px;
}

.blog_section .card .card_title{
    margin-bottom: 10px;
    font-size: 20px;
}

.blog_info{
    margin: 8px 0;
}

.blog_info i{
    font-size: 20px;
    color: #0e2b5c;
}

.title-part .small-title:before{
    width: 24px;
    height: 2px;
    background-color: #e82e31;
    display: inline-block;
    vertical-align: middle;
    content: "";
    position: relative;
    left: -5px;
    /*top: 5%;*/
}

.card .title-part{
    margin-bottom: 10px;
}

.situation_section .card:hover .blog_title{
    color: #0e2b5c;
}

.blog_search_list{
    color: #fff;
}

.blog_search_list{
    display: grid;
    grid-template-columns: repeat(var(--items), 1fr);
    position: relative;
}


.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}


.search_list{
    padding: 5px 50px;
    background-color: #f4f4f4;
    border-radius: 4px;
}
